.admintitle {
        FONT-FAMILY: Verdana;
        FONT-SIZE: 18px;
        FONT-WEIGHT: bold;
}
.reviewtitle {
        FONT-FAMILY: Arial;
        FONT-SIZE: 16px;
        FONT-WEIGHT: bold;
}
.pagetitle {
        FONT-FAMILY: Verdana;
        FONT-SIZE: 18px;
        FONT-WEIGHT: bold; 
        COLOR: #1861B0; 
}
.option {
        FONT-FAMILY: Verdana;
        FONT-SIZE: 13px;
}
.reviewsnav {
        FONT-FAMILY: Arial;
	FONT-SIZE: 12px; 
        COLOR: #000000; 
        FONT-WEIGHT: Bold;
}
a.reviewsnav {
	COLOR: #000000;
        TEXT-DECORATION: none; 
        FONT-WEIGHT: Bold;
}
.reviewsnav:hover {
	COLOR: #3399FF;
        TEXT-DECORATION: none; 
        FONT-WEIGHT: Bold;
}
.maintext {
        FONT-FAMILY: Verdana;
	FONT-SIZE: 13px; 
        COLOR: #000000; 
}
a.maintext {
	COLOR: #3300FF;
        TEXT-DECORATION: underline;
}
.maintext:hover {
	COLOR: #3399FF;
        TEXT-DECORATION: none;
}
.text {
        FONT-FAMILY: Verdana;
	FONT-SIZE: 12px; 
        COLOR: #000000; 
}
.smallesttext {
        FONT-FAMILY: Times;
	FONT-SIZE: 10px; 
        COLOR: #000000; 
}
.redtext {
        FONT-FAMILY: Arial;
	FONT-SIZE: 13px; 
        COLOR: #FF0000;
        FONT-WEIGHT: Bold; 
}
.reviewtext {
        FONT-FAMILY: Arial;
	FONT-SIZE: 12px; 
        COLOR: #000000; 
}
a.reviewtext {
	COLOR: #3300FF;
        TEXT-DECORATION: underline;
}
.reviewtext:hover {
	COLOR: #3399FF;
        TEXT-DECORATION: none;
}
.reviewtext2 {
        FONT-FAMILY: Arial;
	FONT-SIZE: 13px; 
        COLOR: #000000; 
}
a.reviewtext2 {
	COLOR: #3300FF;
        TEXT-DECORATION: underline;
}
.reviewtext2:hover {
	COLOR: #3399FF;
        TEXT-DECORATION: none;
}
.copyright {
        FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
        COLOR: #686868; 
}
.copyright:hover {
	COLOR: #3300FF;
        TEXT-DECORATION: none;
}
.listtitle {
        FONT-FAMILY: Verdana;
        FONT-SIZE: 14px;
        FONT-WEIGHT: bold;
}
.listcategory {
        FONT-FAMILY: Verdana;
        FONT-SIZE: 12px;
        TEXT-DECORATION: underline;
}
.listitem {
        FONT-FAMILY: Verdana;
        FONT-SIZE: 11px;
}
a.listlink {
        FONT-FAMILY: Verdana;
        FONT-SIZE: 11px;
	COLOR: #000000;
        TEXT-DECORATION: none; 
}
.listlink:hover {
        FONT-FAMILY: Verdana;
        FONT-SIZE: 11px;
	COLOR: #3399FF;
        TEXT-DECORATION: none; 
}
.breadcrumb {
        FONT-FAMILY: Arial;
	FONT-SIZE: 12px; 
        COLOR: #30466E; 
}
a.breadcrumb {
	COLOR: #3300FF;
        TEXT-DECORATION: underline; 
}
.breadcrumb:hover {
	COLOR: #3399FF;
        TEXT-DECORATION: none; 
}
.producttitle {
	FONT-SIZE: 15px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	FONT-WEIGHT: Bold;
}
.smalltext {
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana;
}
a.smalltext {
	FONT-SIZE: 11px; 
	COLOR: #0000FF; 
	FONT-FAMILY: Verdana;
}
.redreviewtext2 {
	FONT-SIZE: 12px; 
	COLOR: #FF0000; 
	FONT-FAMILY: Arial;
}
.reviewsheading {
	FONT-SIZE: 14px; 
	COLOR: #1861B0; 
	FONT-FAMILY: Arial; 
	FONT-WEIGHT: Bold;
}
.writereview {
	FONT-SIZE: 13px; 
	COLOR: #FF0000; 
	FONT-FAMILY: Arial; 
	FONT-WEIGHT: Bold;
}
.smalltext2 {
        FONT-FAMILY: Verdana;
	FONT-SIZE: 10px; 
        COLOR: #686868; 
}
a.smalltext2 {
	COLOR: #686868;
        TEXT-DECORATION: underline;
}
.smalltext2:hover {
	COLOR: #686868;
        TEXT-DECORATION: none;
}
#cell2 {
        BORDER: solid 1px;
        BORDER-COLOR: #000000;
        BACKGROUND-COLOR: #EEEEEE;
}
#cell3 {
        BORDER: solid 1px;
        BORDER-COLOR: #989898;
        BACKGROUND-COLOR: #EFEFEF;
}
#cell4 {
        BORDER: solid 1px;
        BORDER-COLOR: #000000;
        BACKGROUND-COLOR: #FFFFFF;
}
#cell5 {
        BORDER-BOTTOM: #989898 1px solid;
        BACKGROUND-COLOR: #EEEEEE;
}
#cell6 {
        BORDER-RIGHT: #989898 1px solid;
}
#reviewsborder {
	BORDER-RIGHT: black 1px solid; 
	BORDER-BOTTOM: black 1px solid; 
        BACKGROUND-COLOR: #FFFFFF;
}
#reviewcell {
        BORDER-RIGHT: #989898 1px solid;
        BORDER-LEFT: #989898 1px solid;
}
.form1  { 
        FONT-FAMILY: Helvetica; 
        FONT-SIZE: 11px
}
#revindborder {
	BORDER-RIGHT: #989898 1px solid;
}


#navbar4 {
		color: #000000; 
		font-weight: normal; 
		font-size: 11px;
		text-decoration:none;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		}

#navbar4 a {
		color: #000000; 
		font-weight: normal; 
		font-size: 11px;
		text-decoration:none;
		}
		
#navbar4 a:hover {
		color:#999999;
}